<ion-header>
  <ion-navbar>
    <ion-buttons end>
      <button
      ion-button
      icon-only
      [navPush]="addPlacePage">
        <ion-icon name="add"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>
      Awesome Place
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-card
    *ngFor="let place of places; let i = index"
    (click)="onOpenPlace(place, i)">
    <img [src]="place.imageUrl">
    <ion-card-content text-center>
      <ion-card-title>
        {{ place.title }}
      </ion-card-title>
      <p>{{ place.description }}
  </ion-card-content>

  </ion-card>


</ion-content>
